﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2037
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{C7C6FDCD-1DF5-4382-A26A-7DC76F9CE84B}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{C5E0AA04-7DED-433F-A61D-2ECA53941104}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{711083AC-9C52-43DD-80EC-4136A3B40EC8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C7C6FDCD-1DF5-4382-A26A-7DC76F9CE84B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7C6FDCD-1DF5-4382-A26A-7DC76F9CE84B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7C6FDCD-1DF5-4382-A26A-7DC76F9CE84B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7C6FDCD-1DF5-4382-A26A-7DC76F9CE84B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5E0AA04-7DED-433F-A61D-2ECA53941104}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5E0AA04-7DED-433F-A61D-2ECA53941104}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5E0AA04-7DED-433F-A61D-2ECA53941104}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5E0AA04-7DED-433F-A61D-2ECA53941104}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {02DED9F4-FDDE-42B0-A8DD-03777D172C4E}
	EndGlobalSection
EndGlobal
